BUGLE-STATS_CALLS(7)

NAME
bugle-stats_calls - gather call frequency count

SYNOPSIS

filterset stats_calls

DESCRIPTION

This filter-set generates a count of the number of times each OpenGL function is called. The signal associated with glSomeFunction is called calls:glSomeFunction.

The expected use is with the calls per frame statistic defined in the sample statistics file, which shows the counts for all functions called at least once during the frame.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), bugle-statistics(5)